<h6>Are you sure, you want to delete this event?</h6>

<div class="actions">
    <button mat-stroked-button color="primary">Yes</button>
    <button mat-stroked-button (click)="closeDeleteModal()">No</button>
</div>